﻿/* Responsive CSS For alle nøkkeltall grafene */
/* Finnes på MSStartsiden, MSRegnskap og årsoppgjør temaside og RF Nøkkeltall side */

@media screen and (max-width: 1905px){
    .msDashboard #widgetMainContainer.widgetLargeSize {
        width: 1200px;
    }
}

@media screen and (max-width: 1830px){
    #widgetMainContainer.widgetSmallSize{
        width: 98%;
    }
}

@media screen and (max-width: 1800px) {
    #widgetMainContainer.widgetSmallSize .widget {
        width:29%;
        margin:2% 2% 0 2%;
    }
}

@media screen and (max-width: 1650px){
    .msDashboard #widgetMainContainer.widgetLargeSize {
        width: 1000px;
    }
    .msDashboard .widgetLargeSize .widget{
        width:40%;
    }
}

@media screen and (max-width: 1600px){
    #widgetMainContainer.widgetLargeSize {
        width: 90%;
    }
    #widgetMainContainer.widgetMediumSize .widget {
        width: 46%;
    }
}

@media screen and (max-width: 1500px){
    #dashboardAddWidgetContainer{
        left:75% !important;
    }
}

@media screen and (max-width: 1050px) {
    #widgetMainContainer.widgetMediumSize .widget,
    #widgetMainContainer.widgetLargeSize .widget,
    #widgetMainContainer.widgetSmallSize .widget{
        width:90%;
    }
    #dashboardAddWidgetContainer{
        left:55% !important;
    }
    .nextWidgetButton,
    .previousWidgetButton{
        height:30px;
        width:15px;
    }
    .previousWidgetButton{
        left:0;
    }
    .msDashboard #widgetMainContainer.widgetLargeSize {
        width: 500px;
    }
}

@media screen and (max-width: 570px){
    #widgetMainContainer.widgetSmallSize{
        width:90%;
    }
    .widgetChartLegend .chartLegendCategory, 
    .widgetChartLegend .revenueChartLegendCategory{
        font-size:10px;
    }
    .widgetChartSubTitle,
    .widgetChartLink{
        font-size:12px;
    }
    .widgetChartLabel{
        font-size:15px;
    }
    .widgetChartLegend,
    .widget text{
        font-size:11px;
    }
    .msDashboard #widgetMainContainer.widgetLargeSize {
        width: 300px;
    }
    .msDashboard .revenueChartContainer {
        width: 100%;
    }
    .msDashboard .keyfiguresContainer .widget {
        overflow: scroll;
    }
    .ddThemePage.accountingPage #widgetMainContainer.widgetLargeSize {
        width: 52%;
        float: left;
    }
}

